/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25.4.2017, 13:48:26
    Author     : mminarovic
*/

.ms2018-promo-wraper {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  display: inline-block !important;
  font-size: 15px;
  font-weight: 300;
  text-align: center;
  overflow: hidden;
  margin: 20px 0px;
  border: 1px solid #eee;
  border-radius: 3px;
}

.ms2018-promo-wraper-content {
  display: flex;
}
.ms2018-promo-wraper-content .thumb {
  border-radius: 20px;
  height: 20px;
  width: 20px;
  display: inline-block;
  overflow: hidden;
  background-color: #eeeeee;
  vertical-align: sub;
  margin: 0px 5px;

}
.ms2018-promo-wraper-miso .thumb {
  border-radius: 30px;
  height: 30px;
  width: 30px;
  display: block;
  overflow: hidden;
  background-color: #eeeeee;
  vertical-align: sub;
  margin: 0px 5px;
  float: left;
    position: relative;
    top: -5px;
}

.ms2018-promo-wraper-content .thumb.TUR {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0 0;
}
.ms2018-promo-wraper-content .thumb.ITA {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -20px;
}
.ms2018-promo-wraper-content .thumb.WAL {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -40px;
}
.ms2018-promo-wraper-content .thumb.SUI {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -60px;
}
.ms2018-promo-wraper-content .thumb.DEN {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -80px;
}
.ms2018-promo-wraper-content .thumb.FIN {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -100px;
}
.ms2018-promo-wraper-content .thumb.BEL {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -120px;
}
.ms2018-promo-wraper-content .thumb.RUS {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -140px;
}
.ms2018-promo-wraper-content .thumb.NED {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -160px;
}
.ms2018-promo-wraper-content .thumb.UKR {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -180px;
}
.ms2018-promo-wraper-content .thumb.AUT {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -200px;
}
.ms2018-promo-wraper-content .thumb.MKD {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -220px;
}
.ms2018-promo-wraper-content .thumb.ENG {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -240px;
}
.ms2018-promo-wraper-content .thumb.CRO {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -260px;
}
.ms2018-promo-wraper-content .thumb.SCO {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -280px;
}
.ms2018-promo-wraper-content .thumb.CZE {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -300px;
}
.ms2018-promo-wraper-content .thumb.ESP {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -320px;
}
.ms2018-promo-wraper-content .thumb.SWE {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -340px;
}
.ms2018-promo-wraper-content .thumb.POL {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -360px;
}
.ms2018-promo-wraper-content .thumb.SVK {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -380px;
}
.ms2018-promo-wraper-content .thumb.HUN {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -400px;
}
.ms2018-promo-wraper-content .thumb.POR {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -420px;
}
.ms2018-promo-wraper-content .thumb.FRA {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -440px;
}
.ms2018-promo-wraper-content .thumb.GER {
  background-image: url('//g.pravda.sk/sk_futbal/me2021/images/flags.png');
  background-size: 100% auto;
  background-position: 0px -460px;
}

.ms2018-promo-wraper-program-outer {
  overflow: hidden;
    margin: 0px;
	font-size: 0px;
}

.ms2018-promo-wraper .slideLeft {
  transform: translateX( 0%);
}
.ms2018-promo-wraper .slideLeftfin {
  transform: translateX( 0%);
}
.ms2018-promo-wraper .slideLeft-table {
  transform: translateX( -100%);
}
.ms2018-promo-wraper-head {
  background-color: transparent;
  color: black;
  margin: 0px;
  font-size: 20px;
  padding: 10px;
  text-align: left;
  border-bottom: 1px solid #eee;
}
.ms2018-promo-wraper-head a {
  color: black;
}
.ms2018-promo-wraper-head button {
  color: white;
  background-color: #0095ff;
  font-size: 14px;
  padding: 8px;
  border: 0px solid transparent;
  margin-left: 20px;
}
.ms2018-promo-wraper-miso {
  float: right;
  font-size: 16px;
  padding-top: 10px;
}
.ms2018-promo-wraper-menu {
  display: inline-block;
  width: 100%;
  padding: 0px 30px;
}
.ms2018-promo-wraper-menu ul {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
}
.ms2018-promo-wraper-menu ul li {
  list-style-type: none;
  text-align: center;
  margin: 0 8px;
  display: flex;
}
.ms2018-promo-wraper-menu ul li a {
  display: flex;
  align-items: center;
}
.ms2018-promo-wraper-menu ul li svg {
  margin-right: 5px;
}
.ms2018-promo-wraper-menu ul li.logo a img {
  max-height: 50px;
  opacity: 1;
  margin-right: 12px;
}
.ms2018-promo-wraper-menu ul li.logo {
  padding-top: 0px;
}
.ms2018-promo-wraper-menu ul li.logo a b {
  font-weight: normal;
  color: black;
  opacity: 1;
}
.ms2018-promo-wraper-menu ul li.logo a b span {
  font-weight: bold;
  color: #d75265;
  opacity: 1;
  font-size: 18px;
}
.ms2018-promo-wraper-menu a {
  display: inline-block;
  text-align: left;
  padding: 0 5px;
}

.ms2018-promo-wraper-menu img {
  max-height: 30px;
  margin-right: 12px;
}
.ms2018-promo-wraper-menu img.Misothumb {
  max-height: 30px;
  opacity: 1;
  border-radius: 50%;
  overflow: hidden;
}
.ms2018-promo-wraper-menu span {
  float: right;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1.15px;
  line-height: 30px;
  opacity: 0.75;
  font-size: 14px;
}
.ms2018-promo-wraper-menu span::after {
  content: "|";
  padding-left: 10px;
  opacity: 0.5;
}
.ms2018-promo-wraper-menu li:first-of-type a {
  font-weight: normal;
  line-height: 30px;
  font-size: 14px;
}
.ms2018-promo-wraper-menu li:nth-child(n+2) a {
  font-weight: normal;
  font-size: 13px;
  color: white;
  font-weight: bold;
  background-color: #018498;
  padding: 3px 10px;
  border-radius: 3px;
}
.ms2018-promo-wraper-menu a b::after {
  content: "-";
  padding-left: 10px;
  opacity: 0.5;
}
.ms2018-promo-wraper-subheadline {
  width: 100%;
  display: block;
  text-align: center;
  position: relative;
}

.ms2018-promo-wraper-subheadline h2 {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #a2a2a2;
  padding: 0px 20px;
  background-color: #f2f2f2;
  display: inline-block;
  margin-bottom: 0px;
  margin-top: 0px;
  position: relative;
  z-index: 2;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}

.ms2018-promo-wraper .match-head {
  padding: 10px;
  font-size: 15px;
  width: 160px;
}
.ms2018-promo-wraper .day-cont {
    display: inline-block;
    float: left;
    margin-right: 15px;
    margin-top: 50px;
}
.ms2018-promo-wraper .match-add-info {
  display: inline-block;
    padding: 7px;
    font-size: 0.85em;
    width: 100%;
    font-size: 12px;
}
.ms2018-promo-wraper-controls button {
  margin: 0px 5px;
    font-size: 0.8em;
    background-color: #018498;
    color: white;
  position: absolute;
  top: 20px;
  border: 0px solid transparent;
  height: 35px;
  width: 35px;
  border-radius: 35px;
  -webkit-box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 45px 0px rgba(0,0,0,0.25);
  z-index: 3
}
.ms2018-promo-wraper-controls  {
  position: relative;

}
.ms2018-promo-wraper .btn-left {
  left: 10px;
}
.ms2018-promo-wraper .btn-right {
  right: 10px;
}

.ms2018-promo-wraper-program {
  position: relative;
  display: inline-block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.ms2018-promo-wraper-program h4 {
  font-family: 'Open Sans';
  color: white;
  margin-bottom: 0px;
  font-size: 15px;
}
.ms2018-promo-wraper-program-day {
    display: inline-block;
    position: relative;
  padding: 0px;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match {
  position: relative;
  display: flex;
  text-align: left;
  border-left: 1px solid #eee;
  padding: 5px;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-add-info {
    display: block;
    padding: 5px 7px;
    width: auto;
    font-size: 13px;
  text-align: center;
  border-radius: 4px;
  font-weight: normal;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-add-info small {
  color: rgba(0,0,0,0.5);
    display: block;
  font-weight: normal;
  margin: 2px;
  font-size: 11px;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-add-info div:last-of-type {
  font-size: 10px;
  color: white;
  background-color: #ccc;
  padding: 2px;
  border-radius: 3px;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-add-info .location {
    font-size: 0.8em;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-head  {
  float: left;
  padding: 7px;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-head .pull-left div {
  padding: 0px 5px 0px 0px;
  font-weight: 600;
  font-size: 14px;
  line-height: 13px;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-head .pull-left div:first-child {
  margin-bottom: 10px;
}

.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-head .pull-right div {
  padding: 0px 5px 0px 5px;
}

.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-head .pull-right .result-wrap {
  display: inline-block;
  font-size: 14px;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-head .pull-right .result-wrap b {
  font-weight: 800;
}

.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-head .pull-right .pozn-wrap {
  display: inline-block;
    vertical-align: top;
    margin-top: 15px;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-head .pull-right .pozn-wrap .pozn-match {
    padding: 2px;
    border-radius: 3px;
    background-color: red;
    color: white;
    font-weight: 600;
  font-size: 10px;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match .match-head .pull-right .result-wrap div:first-child {
  margin-bottom: 10px;
  margin-top: 1px;
}

.ms2018-promo-wraper-match-cont.pull-right .ms2018-promo-wraper-match {
  flex-direction: row-reverse;
}

.ms2018-promo-wraper-program .ms2018-promo-wraper-match.pull-left {
  margin-right: 15px;
}


.ms2018-promo-wraper-program .ms2018-promo-wraper-match-cont {
  display: inline-block;
  background-color: rgba(0,0,0,0.03);
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match-cont.today {
  display: inline-block;
  background-color: white;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match-cont.slovakia {
  display: inline-block;
  background-color: #d6f1f5;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match-cont.today.slovakia {
  display: inline-block;
  background-color: #d6f1f5;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match-cont.pull-right {
  padding-left: 15px;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match-cont.pull-left {
  padding-right: 15px;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match-cont.pull-right .ms2018-promo-wraper-match {
  float: left;
}
.ms2018-promo-wraper-program .ms2018-promo-wraper-match-cont.pull-left .ms2018-promo-wraper-match {
  float: right;
}


.ms2018-promo-wraper-match-cont.PoSkupine {
  margin-top: 70px;
}

@media (max-width: 1200px) {
  .match-head {
    width: 11vw;
  }
}
@media (max-width: 950px) {
  .match-head {
    width: 15vw;
  }
  .ms2018-promo-wraper-menu {
    padding: 0px 10px;
  }
  .ms2018-promo-wraper-menu b {
    display: block;
    float: none;
  }
  .ms2018-promo-wraper-menu a {
    text-align: center;
  }
  .ms2018-promo-wraper-menu img {
    margin-right: 0px;
  }

  .ms2018-promo-wraper-menu ul li.logo {
    width: 55%;
    text-align: left;
  }
  .ms2018-promo-wraper-menu ul li.logo a {
    text-align: left;
  }
  .ms2018-promo-wraper-menu ul li.logo a b {
    float: right;
    font-size: 14px;
  }

}
@media (max-width: 950px) {
  .ms2018-promo-wraper-menu ul li  {
    display: none;
  }
  .ms2018-promo-wraper-menu ul li:first-of-type {
    display: block;
  }
  .ms2018-promo-wraper-menu ul li:nth-of-type(2) {
    display: flex;
  }
  .ms2018-promo-wraper-menu ul li span::after {
    display: none;
  }
}
@media (max-width: 768px) {
  .match-head {
    width: 150px;;
  } 
  .ms2018-promo-wraper-controls {
    display: none;
  }
  .ms2018-promo-wraper-program-outer {
    margin: 0px;
    padding-left: 15px;
    overflow-x: scroll;
  }
}
@media (max-width: 600px) {
  .match-head {
    width: 150px;;
  } 

}
@media (max-width: 500px) {
  .ms2018-promo-wraper-menu ul li span, .ms2018-promo-wraper-menu ul li a {
    font-size: 13px;
  }
  .ms2018-promo-wraper-menu ul li  {
    margin: 0 5px;
  }

}
@media (max-width: 500px) { 
  .ms2018-promo-wraper-menu ul li.logo img {
    display: none;
  }
}
